/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size:100%;
}
ul, ol {list-style:none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p {margin:0;}

/*Default*/
body {width:100%; height:100%; font-family:'Lato', sans-serif; font-weight:400; margin:0;}
a {text-decoration:none; transition:all 0.2s linear;}
a:hover {text-decoration:underline; transition:all 0.2s linear;}
a img {border:none;}
*:focus {outline:none;}
a:focus{outline:0}
a.btTop {position:fixed; right:20px; bottom:90px; z-index:100; width:40px; height:40px; line-height:38px; text-align:center;}
a.btWhatsDefault {
	display:block; background:#0bd54d; color:#FFF; text-align:center; line-height:56px; border-radius:50%; width:60px; 
	height:60px; text-decoration:none; position:fixed; z-index:110; right:20px; bottom:150px;
}
	a.btWhatsDefault i.fa {display:inline-block; position:relative; top:1px;}

.fullWidth {width:100%; max-width:1920px;}
.transition {transition:all 0.2s linear;}

.aligncenter, 
.alignleft,
.alignright,
.alignnone {display:block; margin:0 auto 30px; max-width:100%; height:auto;}

.pageDefault p,
.pageDefault ul {margin-bottom:20px; line-height:25px;}
.pageDefault ul li:before {content:"•"; display:inline-block; color:#1C8E58; margin-right:6px;}
.pageDefault p a,
.pageDefault ul a {color:#1C8E58;}
.pageDefault p a:hover,
.pageDefault ul a:hover {color:#DBAB7B;}
.pageDefault h2 {font-size:35px; color:#163627; font-weight:700; margin-bottom:25px;}
.pageDefault h3 {font-size:30px; color:#163627; font-weight:700; margin-bottom:25px;}
.pageDefault h4 {font-size:26px; color:#163627; font-weight:700; margin-bottom:25px;}
.pageDefault h5,
.pageDefault h6 {font-size:22px; color:#163627; font-weight:700; margin-bottom:25px;}
.pageDefault .ct-ultimate-gdpr-container {display:none!important;}

/*Header - Footer*/
.site-header {z-index:100; background:#00C15B;}
.site-header:after {
	content:" "; display:block; position:absolute; left:0; right:0; bottom:-24px; height:24px; z-index:101; background:url(../images/element-header.png) no-repeat center bottom;
}
	.site-header .navigation {width:auto; height:auto;}
		.site-header .navigation .nav-menus-wrapper {display:none;}
		.site-header .navigation .nav-toggle {right:0; top:0; width:48px; height:48px; border-radius:3px;}
		.site-header .navigation .nav-toggle:hover {background:#1C8E58!important; color:#FFF!important;}
		.site-header .navigation .nav-toggle:before {display:none;}
		.site-header .navigation .nav-menus-wrapper-close-button {color:#000;}
		.site-header .navigation .nav-menu > li > a,
		.site-header .navigation .nav-dropdown > li > a {color:#163627;}
		.site-header .navigation .nav-menu > li > a:hover {color:#009F45;}
	.site-header a.lkVoltar {border-radius:30px;}
.site-footer {clear:both; background:linear-gradient(317deg, #00C15B 24.74%, #009F45 104.8%);}
	.site-footer h4 {border-bottom:1px solid #59c78a;}
	.site-footer p {margin-bottom:25px;}
	.site-footer .copyright p {margin-bottom:0;}
	.site-footer .tel {background-image:url(../images/icon-tel.png);}
	.site-footer .email {background-image:url(../images/icon-email.png);}
.topoLP {height:640px;}
.topoLP:after {
	content:" "; display:block; position:absolute; left:0; right:0; bottom:0; height:31px; z-index:70; background:url(../images/element-topo.png) no-repeat center bottom;
}
	.topoLP h1 {font-size:32px; font-weight:900;}	
	.topoLP p {line-height:27px; margin-top:15px;}	
.boxForm {background:rgba(255,255,255,0.9); backdrop-filter:blur(13px); border-color:#f5f5f5; border-radius:12px; max-width:580px; z-index:200; margin-top:-100px;}
	.boxForm .arrow {right:0; top:-105px;}
	.boxForm input.form-control {
		width:100%; border:none; border-bottom:1px solid #a5a4a2; background:none; outline:none; height:52px; border-radius:0; padding:0; transition:all 0.2s linear;
	}
	.boxForm input.form-control:focus {border-color:#1c8f58; transition:all 0.2s linear; outline:0;}
	.boxForm label {
		font-size:14px; color:#425a4d; font-weight:400; position:absolute; top:0; left:0; margin:18px 0 0 15px; line-height:16px; transition:all 0.2s linear; z-index:5;
	}
	.boxForm label.move {font-size:14px; font-weight:700; margin-top:-12px; color:#1C8E58;}
	.boxForm .btnEnviar {outline:none; height:62px; width:250px; border-radius:36px;}
	.boxForm .btnEnviar:hover {background:#009F45!important;}
	.boxForm .wpcf7-spinner {margin:5px auto; display:block;}
	.boxForm .wpcf7-response-output {clear:both; margin:15px 0 0!important; font-size:14px; line-height:18px;}
	.boxForm .wpcf7-not-valid-tip {font-size:12px; font-weight:700; color:#ff0030;}
	.boxForm .wpcf7-acceptance {display:block;}
	.boxForm .wpcf7-acceptance span.wpcf7-list-item {margin:0; text-align:left;}
	.boxForm .wpcf7-acceptance span.wpcf7-list-item label {margin:0; position:relative;}
		.boxForm .wpcf7-acceptance input[type=checkbox] {
			position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; 
			border:0;
		}
		.boxForm .wpcf7-acceptance input[type=checkbox] + .wpcf7-list-item-label {
			padding-left:28px; min-height:21px; display:block; font-size:16px; font-weight:400; color:#414141; line-height:21px; vertical-align:middle;
			background:url(../images/bg-checkbox-off.png) no-repeat 0 0; cursor:pointer;
		}
		.boxForm .wpcf7-acceptance input[type=checkbox]:checked + .wpcf7-list-item-label {
			background:url(../images/bg-checkbox-on.png) no-repeat 0 0;
		}
		.boxForm .wpcf7-acceptance .wpcf7-list-item-label {
			 -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; 
			 user-select:none;
		}
a.lkCTA {border-radius:40px;}		
a.lkCTA:hover {color:#FFF!important; background:#009F45!important;}	
#como-funciona ul li:before {
	content:" "; display:block; position:absolute; z-index:5; height:100%; top:40px; width:4px; left:36px; background:url(../images/dots.png) repeat-y 0 0;
}
#como-funciona ul li:last-child:before {display:none;}
#como-funciona ul .num {width:77px; height:77px; line-height:70px; top:0; left:0; z-index:10; box-shadow: 0px 0px 0px 1px rgba(28,143,88,1);}
#vantagens ul li {border-radius:12px;}	
#vantagens ul li:hover {background:#009F45;}	
	#vantagens ul li:hover img {filter:brightness(0%) invert(1);}
	#vantagens ul li:hover h4,
	#vantagens ul li:hover p {color:#FFF!important;}
#parceria ul li a,
#parceria ul li span {height:100%;}
	

@media only screen and (min-width : 576px) {
	.topoLP h1 {font-size:36px;}
	.boxForm label {font-size:18px;}
	#como-funciona .boxAlign,
	#vantagens .boxAlign {width:540px;}
	#vantagens ul li {width:48%;}
}

@media only screen and (min-width : 768px) {
	.aligncenter {display:block; margin:0 auto 30px;}
	.alignleft {float:left; margin:0 30px 20px 0; max-width:40%;}
	.alignright {float:right; margin:0 0 20px 30px; max-width:40%;}
	.alignnone {margin:0 0 30px;}
	.topoLP {height:860px;}
	.topoLP h1 {font-size:50px;}
	.topoLP p {max-width:510px;}
	.boxForm {margin-top:-240px;}
	.boxForm .selo {right:-140px; top:-180px;}
	.boxForm .arrow {right:50px;}
	#como-funciona .boxAlign,
	#vantagens .boxAlign {width:720px;}
}

@media only screen and (min-width : 992px) {
	.site-header .navigation .nav-menus-wrapper {display:block;}
	.site-header .navigation .nav-menu > li {margin-left:30px;}
	.site-header .navigation .nav-menu > li:first-child {margin-left:0;}
	.site-header .navigation .nav-menu > li > a {padding:0; height:auto; position:relative; color:#FFF;}
	.site-header .navigation .nav-menu > li > a:hover,
	.site-header .navigation .nav-menu > li:hover > a, 
	.site-header .navigation .nav-menu > li.active > a, 
	.site-header .navigation .nav-menu > li.focus > a {color:#163627;}
	.topoLP {height:690px;}
	.topoLP h1 {font-size:60px;}
	.boxForm .selo {right:-230px;}
	.boxForm .arrow {right:-15px;}
	#como-funciona .boxAlign,
	#vantagens .boxAlign {width:460px;}
}

@media only screen and (min-width : 1200px) {
	.aligncenter {max-width:100%;}
	.alignleft,
	.alignright {max-width:50%;}
	.topoLP {height:820px;}
	.topoLP h1 {font-size:64px;}
	#como-funciona .boxAlign,
	#vantagens .boxAlign {width:565px;}
}

@media only screen and (min-width : 1400px) {
    .topoLP {height:960px;}
	.topoLP h1 {font-size:73px;}
	.boxForm {margin-top:-320px;}
	#como-funciona .boxAlign,
	#vantagens .boxAlign {width:665px;}
}